*  {
margin : 0; 
padding : 0; 
 } 
 body {
height: 100%;
/* text-align: center; */
font: 1.2em Verdana, Arial, Helvetica, sans-serif;
background-color: #5b0e00; 
min-width: 850px;
padding-bottom: 80px; /* Simulates margin-bottom for wrapper in IE */
}
 html  { 
height : 100%; 
font-size : 62.5%; 
 } 
/* a:visited  { 
color : #a71500; 
text-decoration : underline; 
font-weight : bold; 
 } */
 a:hover  { 
text-decoration : none; 
 } 
 .cleaner  { 
clear : both; 
height : 0; 
font-size : 0; 
visibility : hidden; 
 } 
 .noscreen  { 
display : none; 
 } 
 p  { 
line-height : 1.9; 
margin-bottom : 7px; 
 } 
 p.text-content:first-letter  { 
font-size : 1.4em; 
font-weight : bold; 
line-height : 0.9; 
color : #202020; 
font-family : Georgia, "Times New Roman", Times, serif; 
 } 
 h1  { 
font : 2.6em Georgia, "Times New Roman", Times, serif; 
margin : 0 0 10px 40px; 
border-bottom : 1px solid #b15a4d; 
width : 55%; 
padding : 15px 0 5px 0; 
 } 
 h1 a:link, h1 a:visited  { 
font-weight : normal; 
text-decoration : none; 
color : #ffffff; 
 }
 h2  { 
font : 1.2em Verdana, Arial, Helvetica, sans-serif; 
letter-spacing : 1px; 
color : #ffffff; 
border-left : 3px solid #ffae20; 
padding-left : 14px; 
margin : 12px 0 0 40px; 
 } 
 h3  { 
color : #3d3d3d; 
font : 1.7em Georgia, "Times New Roman", Times, serif; 
letter-spacing : 1px; 
background : url('../images/h3-bg.gif') no-repeat 0% 50%; 
padding-left : 35px; 
margin : 18px 0 10px 0; 
 } 
/* h4  { 
font-size : 1em; 
background-color : #a71500; 
color : #ffffff; 
letter-spacing : 1px; 
border : 2px solid #ffffff; 
margin-top : 7px; 
padding : 6px 10px; 
 } */
  h4  { 
font-size : 1em; 
background : #4a4a4a url('../images/menu-bg.gif') repeat-x 0% 0%; 
color : #ffffff; 
letter-spacing : 1px; 
border : 2px solid #ffffff; 
margin-top : 7px; 
padding : 6px 10px; 
 }
 ul  { 
list-style-type : none; 
 } 
 #wrapper  { 
/* width : auto; 
margin : 0 auto 80px auto; 
position : relative; 
background-color : #ffffff; 
display : table; 
text-align : left; */
max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    background-color : #ffffff;
 } 
 #header  { 
margin : 0 auto; 
height : 115px; 
position : relative; 
background : #004e6c url('../images/header-bg.gif') repeat-x 0% 0%; 
border-top : 4px solid #480a00; 
border-bottom : 1px solid #cf492e; 
color : #ffae20; 
 } 
 #header-arrow  { 
position : absolute; 
top : 0; 
right : 50px; 
background : url('../images/header-arrow.gif') no-repeat 0% 0%; 
width : 148px; 
height : 105px; 
 } 
/* #menuright  { 
width : 100%; 
margin : 0 auto; 
background : white; 
 } */
  #menuright  { 
width : 100%; 
margin : 0 auto; 
background : #fff2ef; 
 } 
 
 #menuright li  { 
display : block; 
list-style-type : none; 
line-height: 25px;
font-size: small;
text-decoration: none;
 }
 
 #menuright li a { 
display : block; 
list-style-type : none; 
line-height: 25px;
font-size: small;
text-decoration: none;
 }
  
  #menuright li a:hover  { 
text-decoration : underline; 
background-color : #b81600;
 color: white;
 } 
 #menuright li a.active  { 
font-weight : bold; 
color : #ff4e2f; 
 }  
 #menu  { 
width : 100%; 
margin : 0 auto; 
background : #4a4a4a url('../images/menu-bg.gif') repeat-x 0% 0%; 
 } 
 #menu li  { 
display : inline; 
list-style-type : none; 
 } 
 #menu li.first a  { 
margin-left : 1.6em;
display : inline; 
 } 
 #menu li a  { 
float : left; 
color : #ffffff; 
font-weight : normal; 
text-decoration : none; 
font-size : 1.1em; 
line-height : 33px; 
margin : 0 0.5em; 
padding : 0 1em; 
 } 
 #menu li a:hover  { 
text-decoration : underline; 
background-color : #b81600; 
 } 
 #menu li a.active  { 
font-weight : bold; 
color : #ff4e2f; 
 } 
 .cleaning-box  { 
min-height : 1px; 
 } 
 .cleaning-box:after  { 
display : block; 
clear : both; 
visibility : hidden; 
height : 0; 
font-size : 0; 
content : ' '; 
 } 
 .hidden  { 
position : absolute; 
top : -10000px; 
left : 0; 
width : 1px; 
height : 1px; 
overflow : hidden; 
 } 
 #content-box  { 
width : 100%; 
margin : 0 auto; 
color : #151515; 
position : relative; 
 } 
 #content-box-in  { 
width : 100%; 
 } 
 .content-box-left  { 
float : left; 
width : 625px; 
margin-bottom : 2em; 
 } 
 .content-box-right  { 
float : right; 
width : 220px; 
margin-bottom : 4em; 
background-color : #fff2ef; 
 } 
 #column-right-bottom  { 
background : #dbf3ff url('../images/column-right-bottom.gif') no-repeat 0% 0%; 
width : 220px; 
height : 20px; 
 } 
 .content-box-left-in  { 
margin : 0.4em 1.7em 0 2em; 
 } 
 .gallery  { 
margin-top : 18px; 
 } 
 .gallery a img, .gallery a:visited img  { 
margin : 0 11px 16px 0; 
border : 4px solid #eeeeee; 
 } 
 .gallery a:hover img  { 
border : 4px solid #ffa191; 
 } 
 .content-box-right-in  { 
margin : 0.4em 1.6em 0 0.8em; 
 } 
 dt  { 
font-size : 0.9em; 
font-weight : bold; 
 } 
 dd  { 
line-height : 1.4; 
margin-bottom : 12px; 
 } 
 dd.heading, dd.heading a, dd.heading a:visited  { 
margin-bottom : 1px; 
color : #d15900; 
font-weight : bold; 
 } 
 address  { 
line-height : 1.5; 
margin-bottom : 7px; 
 } 
 #footer  { 
background-color : #a01400; 
color : white; 
width : 100%; 
height : 60px; 
font-size : 0.9em; 
border-bottom : 1px solid #a01400; 
border-top : 2px solid #4a4a4a
 } 
 #footer a, #footer a:visited  { 
font-weight : normal; 
color : white; 
 } 
 #footer p.left, #footer p.right  { 
width : 400px; 
display : inline; 
margin-bottom : 0; 
line-height : 30px; 
 } 
 #footer a.b, #footer a.b a:visited  { 
font-weight : bold !important ; 
 } 
 #footer p.left  { 
float : left; 
text-align : left; 
margin-left : 15px; 
 } 
 #footer p.right  { 
float : right; 
text-align : right; 
margin-right : 15px; 
 } 
 hr.redline  { 
border-top : 1px; 
border-color : #a71500; 
border-style : solid; 
margin-top : 5px; 
 }
ul.reddot {
/*border-left: 10px;
	list-style: disc;
	list-style-position: inside;
	text-indent: 8px;*/
	margin: -10px 5px 5px;
	padding: 0 15px;
	list-style: disc;
	list-style-position: outside;
	line-height: 20px;
	list-style-image: url(../images/dot.png);
}
/*li.current {
		border-left: 2px solid  #a01400;
		color: #a01400;
		text-indent: 3px;
}*/
 li.current {
		font-weight : bold;
		color: #a01400;
		text-indent: 3px;
}
ol {
/*border-left: 10px;
	list-style: disc;
	list-style-position: inside;
	text-indent: 8px;*/
	margin: -10px 5px 5px;
	padding: 0 15px;
	list-style: decimal;
	list-style-position: outside;
	line-height: 20px;
	}
div.c1 {font-weight: bold; text-align: center}
img.c1 {border:0;width:88px;height:31px}
img.screenshot {
	border: 0;
	width: 720px;
	height: 495px;	
	margin-top: 0px;
	margin-bottom: 10px
}
img.oelc {
	border: thin solid;
	border-color: #7b1100;
}
img.shrest {
	border: thin solid;
	border-color: #7b1100;
}
img.numbers {
	border: 0;
	width: 32px;
	height: 32px;	

}
.thisisit {
	visibility : hidden;
}